body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.detail {
	position:fixed;
	display:none;
	width:100%;
	height:100%;
	overflow:hidden;
	overflow-y:scroll;
	background-color:#fff;
	z-index:9999;
}

.btnclose {
	background-color:#fff;
	position:fixed;
	float:right;
	margin:30px;
	border:0px;
	font-size:12pt;
	color:#000;
	font-weight:bold;
}

.cadre_fond {
	width:100%;
	height:500px;
	background-size:auto 500px;
	background-repeat:no-repeat;
	background-position:center;
}

.cadre {
	height:1000px;
	background-image: linear-gradient(to bottom,hsl(0,0%,100%) 50%,hsl(0,0%,100%) 100%);
}
.cadre-text {
	margin-top:40px;
	margin-left:10%;
	margin-right:10%;
}
.cadre-text ul li {
	margin-bottom:15px;
}

.tab {
	width:100%;
	margin-bottom:30px;
}

.tab tr td {
	font-size:14pt;
	height:40px;
}

.intro {
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	font-size:14pt;
	overflow:hidden;
	height:200px;
	width:800px;
}

.show {
	margin-left:auto;
	margin-right:auto;
	font-size:10pt;
	width:800px;
	text-align:right;
	color:#979797;
	cursor:pointer;
}

.navbar-default .navbar-nav > li > span {
	margin:20px;
	cursor:pointer;
}
.navbar-nav {
	padding:10px;
}

.btn-style {
	background-color:#fff;
	border:1px solid #000;
	color:#000;
	font-weight:bold;
	font-size:12pt;
	padding:10px;
	margin-bottom:30px;
	transition: all 0.5s ease-in-out;
}
.btn-style:hover {
	background-color:rgba(0, 0, 0, 1);
	color: #fff;
	transition: all 0.5s ease-out;
}

.btn-det {
	width:100%;
	border:1px solid #000;
	background-color:#fff;
	transition: all 0.5s ease-in-out;
}
.btn-det:hover {
	background-color:rgba(0, 0, 0, 1);
	color: #fff;
	transition: all 0.5s ease-out;
}

.tothetop {
	position:fixed;
	bottom:0;
	right:30px;
	width:50px;
	cursor:pointer;
	border-radius:50px;
	font-weight:bold;
	text-align:center;
	line-height:50px;
	margin-bottom:20px;
	background-color:#fff;
	border:2px solid #000;
	color:#000;
	transition: all 0.5s ease-in-out;
}
.tothetop:hover {
	background-color:rgba(0, 0, 0, 1);
	color: #fff;
	transition: all 0.5s ease-out;
}